### Method

# Gtk Widget set_receives_default

#### Declaration [src]

    void
    gtk_widget_set_receives_default (
      GtkWidget* widget,
      gboolean receives_default
    )

#### Description [src]

Sets whether the widget will be treated as the default widget within its toplevel when it has the focus, even if another widget is the default.

Sets property | `Gtk.Widget:receives-default`

#### Parameters

`receives_default`

  Type: `gboolean`

  Whether or not `widget` can be a default widget.